a:hover, .button.default, .stresscolor, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.active, 
.navbar-nav li.menu-item-has-children ul.sub-menu li a:hover, .pretty-caption:hover,.link-caption:hover,
.feature-item.shortcfeature2 .icon, .servicestyle5 i, .navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li a:hover
{color: var(--main-font-color, #e7402f);}
	
.button,input[type=submit], .stressbg, .pagination .current, .tagcloud a, #respond input[type=submit], 
#back-top a:hover span, .wow-pricing-table>div.featured .wow-pricing-header, 
.featured .wow-pricing-per,.featured .wow-pricing-cost,.featured .wow-pricing-button .wow-button,.buttoncolor, .mapinfo, .specialofferinfo, .servicestyle4 i,
.feature-item .icon, .wowanimslider .btn.color, .block1 .btn.color, .progress .bar, .nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,
.panel-title>a, .panel-title>a.collapsed:hover, .wskill i, .btn-action
{background-color: var(--main-bg-color, #e7402f);}

.navbar-nav li.menu-item-has-children ul.sub-menu, .light-bg .funfacts .icon, .feature-item.shortcfeature2 .icon, .wowanimslider .btn.color, .block1 .btn.color,
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover, .navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu
{border-color: var(--main-font-color, #e7402f);}

.servicestyle4 i	{background-color:#FFFFFF !important;}
.servicestyle4 h4 { color: var(--main-font-color, #e7402f);}

.highlight { color: var(--main-font-color, #e7402f);}

h1.pagetitle{
 font-weight: 600;
}
 
.coloredbg {
	background: fixed no-repeat top;
	background-size:cover;
	background-image: url('../../img/selfstore-bg.png');
	background-color:rgba(253,236,234,0.3);
}
.coloredbg h2.header3 {
	background: none;
}

.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover {	
	background: var(--main-bg-color, #e7402f) !important;
}